{
  "AbilityName": "ActivityBattleAbility_BabelTower_Reward_08",
  "AbilitySpecials": {
    "AS_HpShieldRatio": {
      "Value": 0.25
    }
  },
  "AbilityStacking": "Unique",
  "DefaultModifier": {
    "OnAdded": [
      {
        "$type": "ApplyModifier",
        "ModifierName": "HPShieldModifier",
        "Target": "Self"
      }
    ]
  },
  "Modifiers": {
    "HPShieldModifier": {
      "Duration": -1,
      "ModifierMixins": [
        {
          "$type": "HpShieldMixin",
          "Duration": -1,
          "IfTakeRestDamageWhenEmpty": true,
          "Priority": 0,
          "RecoverAmount": 0,
          "RecoverPercentage": 0,
          "Tag": "FollowerHyperShield",
          "TotalValueConfig": {
            "Amount": 0,
            "Percentage": "%AS_HpShieldRatio",
            "PropertyType": "MaxHP"
          }
        }
      ],
      "ModifierStacking": "Replace"
    }
  }
}